/* overpass-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 400;
    src: url('/resources/themes/carasana/webfonts/overpass-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('/resources/themes/carasana/webfonts/overpass-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-regular.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-500 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 500;
    src: url('/resources/themes/carasana/webfonts/overpass-v12-latin-500.eot'); /* IE9 Compat Modes */
    src: url('/resources/themes/carasana/webfonts/overpass-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-500.woff') format('woff'), /* Modern Browsers */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-500.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-600 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 600;
    src: url('/resources/themes/carasana/webfonts/overpass-v12-latin-600.eot'); /* IE9 Compat Modes */
    src: url('/resources/themes/carasana/webfonts/overpass-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-600.woff') format('woff'), /* Modern Browsers */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-600.svg#Overpass') format('svg'); /* Legacy iOS */
}
/* overpass-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 700;
    src: url('/resources/themes/carasana/webfonts/overpass-v12-latin-700.eot'); /* IE9 Compat Modes */
    src: url('/resources/themes/carasana/webfonts/overpass-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-700.woff') format('woff'), /* Modern Browsers */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/resources/themes/carasana/webfonts/overpass-v12-latin-700.svg#Overpass') format('svg'); /* Legacy iOS */
}

/* bodoni-moda-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bodoni Moda';
    font-style: normal;
    font-weight: 400;
    src: url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-regular.eot'); /* IE9 Compat Modes */
    src: url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-regular.svg#BodoniModa') format('svg'); /* Legacy iOS */
}
/* bodoni-moda-italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bodoni Moda';
    font-style: italic;
    font-weight: 400;
    src: url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-italic.eot'); /* IE9 Compat Modes */
    src: url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-italic.svg#BodoniModa') format('svg'); /* Legacy iOS */
}
/* bodoni-moda-700 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bodoni Moda';
    font-style: normal;
    font-weight: 700;
    src: url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700.eot'); /* IE9 Compat Modes */
    src: url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700.woff') format('woff'), /* Modern Browsers */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700.svg#BodoniModa') format('svg'); /* Legacy iOS */
}
/* bodoni-moda-700italic - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Bodoni Moda';
    font-style: italic;
    font-weight: 700;
    src: url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700italic.eot'); /* IE9 Compat Modes */
    src: url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/resources/themes/carasana/webfonts/bodoni-moda-v19-latin-700italic.svg#BodoniModa') format('svg'); /* Legacy iOS */
}